RE: installation probs

Subject: RE: installation probs
From: Shum, Raul (
Date: Mon Sep 03 2001 - 10:21:46 CDT

I'm trying to install the latest version of abiword (9.2) on Redhat 7
with Ximian Gnome. Everytime I try installing it.. I get an error that
it's older than the ximian 7.1 abiword's rpm? Can anyone help...
Many thanks...
-----Original Message-----
From: Graeme Wain []
Sent: Saturday, September 01, 2001 3:50 AM
Subject: installation probs
I`ve just downloaded the static .tar.gz flavour of abiword but get the
following error message when trying to install-
Gdk warning ** locale not supported by Xlib, locale set to C
Can not set locale modifiers
I haven`t got a clue to what any of this means (I`m new to this linux
world). Any ideas, anyone? I`m running SuSe 6.4.

To unsubscribe from this list, send a message to with the word
unsubscribe in the message body.

This archive was generated by hypermail 2b25 : Mon Sep 03 2001 - 10:23:56 CDT